Together we are stronger! Please confirm your email for full access:
<br>
<p></p><a href="{{ confirm_url }}">{{ confirm_url }}</a></p>
<ul>
    <li>create & share playlist links (example: https://altcensored.com/playlist/ACe1qZRVGYn1qN7yXNnRXQPe)</li>
    <li>modify & share user account links: (example: https://altcensored.com/user/admin)</li>
    <li>personal 'history' (automatic) and 'watchlater' lists</li>
    <li>free VPN: (https://altcensored.com/vpn)</li>
</ul>
You have been subscribed to our monthly newsletter. To unsubscribe:
<br>
<ul>
    <li>'Settings' (cog icon top right all screens)</li>
    <li>'User', 'Edit' (pencil icon), 'Email Subscribed' (choose 'False'), button 'Update User'</li>
</ul>
